.DS_Store
.directory
node_modules
/build
/.svelte-kit
/package
.env
.env.*
!.env.example
!.env.prod.default
!.env.staging.default
vite.config.js.timestamp-*
vite.config.ts.timestamp-*

# Logs
logs
*.log
*.log.*
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

# Backups and archives
*.bak
*.tar.gz
backups/

# Temporary files
tmp/
temp/
*.kate-swp
test_results
test-results